.clear{clear: both;}

body {/*background:url(http://192.168.0.42:8036/Content/UiTheme/img/index1.jpg)*/ no-repeat top center;}
IMG{border: none;}
H1 {color: #181716; font-family: 'Open Sans', sans-serif; font-weight:300; font-size:32px; line-height:30px;}
H2 {color: #181716;font-family: 'Open Sans', sans-serif; font-weight:300; font-size:26px; line-height:26px;}
H3 {color: #181716;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:21px; line-height:20px;}
H4 {color: #181716;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:18px; line-height:20px;}

cite {
  	font-family: 'Open Sans', sans-serif; font-weight:300;
  	font-style:normal;
  	font-size:16px;
  	line-height:25px;
  	display:block;
  	padding:15px 0;
}
#base
{
  	
	/*background: #fff;*/
	font-family: 'Open Sans', sans-serif; font-weight:400;
	font-size: 13px;
	color: #000;
	height:100%;
	padding:0;
	margin:0;
	line-height:20px;
}
.container
{
	min-width: 985px;
	width: 980px;
	height: 100%;
	height: auto;
	margin: 0 auto;	
}

/*HEADER*/
.header
{
	/*background: url(img/header-back.jpg) no-repeat 0 27px;*/
	height: 438px;
	overflow: hidden;
	width:980px;
	margin:10px 0 0 4px;
}
#logo-header
{
	position: absolute;
	margin:-88px 0 0 0px;
}
#logo-top
{
	float: right;
	padding-bottom: 10px;
	padding-right: 90px;
}
#lang-header
{
	display:block;
	position:absolute;
	padding-left:880px;
}
.lang-switch LI{list-style: none; float: left; display: block; margin-top: 5px;padding-left:7px;}
.lang-switch{margin-top: 6px;float:right;}
.lang-switch A{color: #BE1824;}
.lang-switch A:hover{text-decoration: none;}
.lang-switch .lang-active{text-decoration: none;}
#data-header
{
    float: right;
    font-size: 14px;
    margin:108px 0 0 0;
	overflow:hidden;
	width:100%;
  background:url("img/slider/shadow-top.png") repeat scroll center -8px transparent;
  padding-bottom:30px;
}
#data-header .phones {
	display:none;
  	width:0;
  	color:#9c997c;
  	font-family: 'Open Sans', sans-serif; font-weight:400; font-size:24px;
}
#data-header .phones em {
	color:#9c997c;
 	font-family: 'Open Sans', sans-serif; font-weight:300;
  	font-style:normal;  	
}
#data-header .data-a{color:#939393;font-size:12px;float:right;padding:10px 20px 0 0;}
#data-header .data-b{background:url(img/phone-back.png) no-repeat;width:381px;height:44px;float:right;}
#data-header .data-b UL{list-style:none;margin:0;padding:0;}
#data-header .data-b UL LI{float:left;margin:3px 0 0 48px;color:#fff;font-size:16px}
#data-header .data-b UL LI:first-child{margin:3px 0 0 30px;}
/*CONTENT*/
.content {/*background: #FFF;*/overflow:hidden;width:960px;padding: 0 0 20px 0;margin:-7px 0 0;}
.content-img-top{display:none;}
.content-img-bottom{display:none;}
#left-content
{
	/*background:#FFF;*/
	float: left;
	width: 344px;
	margin:30px 0 0;
}
#middle-content
{
	/*background: #FFF;*/
    float: left;
    padding: 8px 0px 0 0px;
    width: 610px;
}
.t-l-corner{background:url(img/tl.png) no-repeat top left;}
.b-l-corner{background:url(img/bl.png) no-repeat bottom left;}
.t-r-corner{background:url(img/tr.png) no-repeat top right;}
.b-r-corner{background:url(img/br.png) no-repeat bottom right;}	
#right-content
{
	width: 100px;
	display: none;
	float: left;
}
/*MENU*/
.menu {width:220px;}

.content-menu{margin:-9px 0 0 49px;padding:0;list-style:none;}
.content-menu LI A{color:#181716;display:inline-block;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:16px; text-decoration:none; width:266px;height:29px;padding:11px 0 0 15px; text-decoration:none;}
.content-menu LI A:hover{text-decoration:none; color:#be1824;}
.content-menu LI A.active-li {color:#781114;font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:300; display:inline-block; background: url(img/arrow.gif) 205px 9px no-repeat; text-decoration:none; no-repeat;width:266px;height:31px;padding:11px 0 0 15px;}

.content-menu LI UL{margin:0;padding:0;}
.content-menu LI UL LI {margin:0;padding:5PX 0;list-style:none;}
.content-menu LI UL LI UL{margin:0;padding:0 0 0 39px;}
.content-menu LI UL LI UL LI{}
.content-menu LI UL LI UL LI SPAN.li-active{color:#781114;font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:300;text-decoration:none;}
.content-menu LI UL LI UL LI A{display:inline;padding:0;cursor:pointer;}
.content-menu LI UL LI UL LI A.collapsible {text-decoration:none;}
.content-menu LI UL LI UL LI A.collapsible:hover {text-decoration:none;}
.content-menu LI UL LI UL LI A.expanded {color:#781114;font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:300;text-decoration:none;}
.content-menu LI UL LI UL LI UL{padding:0 0 0 20px;}
.content-menu LI UL LI UL LI UL LI{list-style-image: none;list-style:none;}
.content-menu LI UL LI UL LI UL LI A{cursor:pointer;color:#181716;font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:300;}
.content-menu LI UL LI UL LI UL LI A:hover{cursor:pointer;color:#c60102;text-decoration:none;}
.content-menu LI UL LI UL LI UL LI SPAN.li-active{color:#781114;font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:300;text-decoration:none;}


/*.text-content UL {list-style:none;}*/
.text-content UL LI UL LI A.menu-link{color: #000000;display: inline;font-family: 'Open Sans', sans-serif; font-weight:300;font-size: 16px;line-height: 24px;}
.text-content LI UL LI UL LI A.menu-link{display:inline;color: #444444;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:14px;font-style:italic;line-height:24px;}
.text-content LI UL LI UL LI A.menu-link:hover{color: #003d71;text-decoration:none;}



/*CATALOG*/
.tour-menu {margin:0 0 0 -35px;padding:0;width: 630px;}
.tour-menu A.t-title{display: none;}
.tour-menu P.prise {color: #781114;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:22px;line-height:24px;font-style:normal;padding:0;margin:0;}
.tour-menu LI P {color: #000000;font-family: 'Open Sans', sans-serif; font-weight:400;font-size:13px;line-height:20px;}
.tour-menu LI IMG { width: 160px; height: 113px;}
.tour-menu LI {list-style: none;width: 170px; height: 230px; overflow:hidden; float: left; margin:20px 0 0px 35px;}

.product-details-image{float: left; padding-right: 10px;}
.t-prise {color: #C60102;font-family: 'Open Sans', sans-serif; font-weight:400;font-size:24px;line-height:24px;font-style:normal;padding:0;margin:0;}

/*BREADCRUMBS*/
.breadcrumbs
{
	margin-left: -35px;
	color: #A8A8A8; 
	font-size: 11px;
        display:none;
	
}
.bread-menu A{color: #A8A8A8;font-size: 11px;}
.bread-menu A:hover{color: #A8A8A8;font-size: 11px;text-decoration: none;}
.bread-menu LI{list-style: none;display: block;float: left;}
.content-text{color: #000000;font: normal 13px Verdana, Sans-serif;}
/*FEEDBACK*/
.f-feedback{overflow: hidden;padding: 10px;width: 98%;border-radius: 10px;}
.f-label{display:block; float:left;width: 120px;}
.form-item{height:55px;}
.form-contacts{height: 350px;}
#Name{width: 240px;}
#Email{width: 240px;}
#Telephone{width: 240px;}
#Text{height: 145px;width: 425px;}
.send-error{display: block; color: #A50000; font-size: 10px;padding-left: 125px;}
#f-send{display: block;float: right;margin-right: 63px;margin-top: 105px;}
/*NEWS CONTENT*/
.bread-menu{display:none;}
.articles{list-style:none;padding:0}
.articles li a{color: #181716;font-family: 'Open Sans',sans-serif;font-size: 16px;}
.articles li a:hover{text-decoration:none;}
.news {list-style:none;padding:0;}
.news li img{float:left;padding:0 10px 0 0;}
.news li h3{font-size:14px;}
.news li a{color: #be1824;}
.news li a:hover{text-decoration:none;}

/*GALLERY CONTENT*/
/*-------------Gallery-----------*/
.gallery-photo{margin:0;padding:0;}
.gallery li{ list-style:none; margin-right:20px; margin-bottom:20px; float:left; width:150px; text-align:center; height:190px; display:block;}
.gallery li img{ width:150px; height:130px; border: 2px solid #003d71;}
.gallery li a p{ font-size:11px; text-decoration:underline; color: #003d71;}
.gallery li a p span{ color:#003d71; font-size:9px;}

.gallery-photo li{list-style:none; margin-right:7px; margin-bottom:7px; float:left; width:150px; text-align:center; height:auto !important; display:block;}
.gallery-photo li img{width:150px; height:130px; border: 2px solid #DADADA; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.gallery-photo li img:hover{ border:2px solid #8BB12A;}

/*------------Paging-------------*/
.paging {display:inline-block; height: 30px; margin-top:20px; width:100%;}
.paging li{list-style:none; float:left; font-size:19px; font-family:Arial, Helvetica, sans-serif; margin-right:10px; color: #003d71;}
.paging li a{ text-decoration:none;font-size: 19px;color: #003d71;}

/*BANNERS*/
.left-banner
{
	display: none;
}
.right-banner
{
	display: none;
}


/*FOOTER*/
.footer
{
	height: 90px;
	width:980px;
}
.footer-middle{width:980px;margin:0 auto;overflow:hidden;padding:50px 0 0;}
#copyright-footer
{
	color: #a6a9ac;
	float: left;
	font-family:tahoma;
	font-size:12px;
  text-decoration:none;
   width: 100%;
}
#copyright-footer a
{
	color: #a6a9ac;
	font-family:tahoma;
	font-size:12px;
  text-decoration:none;
}

.owner{color:#FFF;font-size:14px;}
.socials{padding:35px 0 0;}
.socials A{display:inline-block;width:37px;height:38px;text-indent:-9999px;}
.socials #vk{background: url(img/vk.png) no-repeat;}
.socials #fb{background: url(img/fb.png) no-repeat;}
.socials #tw{background: url(img/tw.png) no-repeat;}
#creator-footer
{
	float: right;
	color: #0806a4;
	font-family:Verdana;
	font-size:12px;
	line-height:14px;
}
#creator-footer A
{
	color: #0806a4;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
	
}

/*cycle plugin styles*/

.cycle {width:980px;height:294px;overflow:hidden;clear:both; position: relative;}
.cycle ul {padding:0;margin:0;list-style:none;}
.cycle ul li {position:relative;}
.cycle ul li img.slider-bg {position:absolute;left:0;top:0;z-index:1;}
.cycle ul li .slider-text-bg {background:url(img/slider/mask.png); position:absolute;left:0;top:0;width:471px;height:294px;z-index:2;}
.lt-ie9 .cycle ul li .slider-text-bg {filter: alpha(opacity=90); }
.cycle ul li .slider-text {width:290px;padding:32px 0 0 63px;position:relative;z-index:3;}
.cycle ul li .slider-text h1 {font-size:30px;line-height:35px;color:#fff;margin:0 0 15px 0}
.cycle ul li .slider-text p {color:#fff;margin:0 0 7px 0;font-size:14px;line-height:24px; font-family: 'Open Sans', sans-serif; font-weight:400;}
.cycle ul li .slider-text div.small {color:#9d9d9d;font-size:13px;}
.cycle ul li .slider-text a {color:#8ab6d8;}
.cycle ul li .slider-text a:hover {color:#ff2e00}
.cycle #next {position:absolute;left:943px;top:108px;width:23px;height:62px;background:url(img/cycle-nav.png) right 0 no-repeat;display:block;z-index:5}
.cycle #next:hover {background-position:right bottom}
.cycle #prev {position:absolute;left:16px;top:108px;width:23px;height:62px;background:url(img/cycle-nav.png) 0 0 no-repeat;display:block;z-index:5}
.cycle #prev:hover {background-position:0 bottom}


div.socialss {
  	float:right;
  	/*margin-left:300px;*/
}

div.socialss a.fb-social {
	display:block;
  	width:24px;
  	height:24px;
  	background:url(img/facebook.png) no-repeat;
  	padding:0 10px;
  	float:left;
}

div.socialss a.twitter-social {
	display:block;
  	width:24px;
  	height:24px;
  	background:url(img/twitter.png) no-repeat;
  	padding:0 10px;
  	float:left;
}